Commit 5c50e195 authored by aviau's avatar aviau Committed by Sébastien Blin

Debian: prefer libayatana-appindicator3-dev

As of:
 - https://gerrit-ring.savoirfairelinux.com/9288

It is now prefered to build with libayatana-appindicator3-dev.

Change-Id: Ic42e019ada326a11d9c087558838374a1c75f652
Reviewed-by: Sébastien Blin's avatarSebastien Blin <sebastien.blin@savoirfairelinux.com>
parent 0a43e019
......@@ -20,7 +20,7 @@ Build-Depends: debhelper (>= 9),
qttools5-dev-tools,
gettext,
libqrencode-dev,
libappindicator3-dev,
libayatana-appindicator3-dev | libappindicator3-dev,
libnm-dev,
libwebkit2gtk-4.0-dev | libwebkit2gtk-3.0-dev,
# ring-daemon
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment